Subject: Subject: interim meeting on the topic of ipv4-ipv6 co-existence

From: IESG Secretary <[email-masked]>
Date: Fri, 29 Aug 2008 09:30:01 -0700 (PDT)

An interim meeting will be organized on October 1 - 2 in Montreal,
Canada to continue discussions about the IPv4 and IPv6 co-existence,
NAT-PT replacement, and new tunneling or translation solutions to
address needs in this space. This is a meeting that affects work
happening in a number of WGs (SOFTWIRE, V6OPS, BEHAVE, INTAREA).

A wiki page containing more information about the meeting has been
set up at http://trac.tools.ietf.org/area/int/trac/wiki/v4v6interim

We are currently working to provide hotel recommendations and other
details.
_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf-announce